
	 .modal {
        display: none;
        position: fixed;
        z-index: 8;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: rgb(0, 0, 0);
        background-color: rgba(0, 0, 0, 0.4);
      }
      .modal-content {
        margin: 5% auto;
        border: 3px solid red;
        width: 60%;
      }
	  
      .formH2 {
        text-align: center;
        font-size: 25px;
		color: black;
      }
	  
      .EnquireForm {
        padding: 25px;
        margin: 25px;
        box-shadow: 0 2px 5px #f5f5f5;
        background: #eee;
      }
      .formInput {
        color:black;
		font-family: Helvetica, Arial, sans-serif;
		font-weight:500;
		font-size: 18px;
		border-radius: 5px;
		line-height: 22px;
		background-color: transparent;
		border:2px solid mediumblue;
		transition: all 0.3s;
		padding: 13px;
		margin-bottom: 15px;
		width:50%;
		box-sizing: border-box;
		outline:0;
		display: block;
		margin-left: auto;
		margin-right: auto;
      }
	  
	  .formSubmit{
		font-family: 'Montserrat', Arial, Helvetica, sans-serif;
		width: 20%;
		background:red;
		border-radius:5px;
		border:0;
		cursor:pointer;
		color:white;
		font-size:24px;
		padding-top:10px;
		padding-bottom:10px;
		transition: all 0.3s;
		margin-top:-4px;
		font-weight:700;
		display: block;
		margin-left: auto;
		margin-right: auto;
	  }
	  
      .contact-form button {
        width: 100%;
        padding: 10px;
        border: none;
        background: #1c87c9;
        font-size: 16px;
        font-weight: 400;
        color: #fff;
      }
      button:hover {
        background: #2371a0;
      }
      .close {
        color: black;
        float: right;
		margin-right: 30px;
        font-size: 28px;
        font-weight: bold;
      }
      .close:hover,
      .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
      }
      button.button {
        font-family: 'Montserrat', Arial, Helvetica, sans-serif;
		width: 25%;
		background:red;
		border-radius:5px;
		border:1px single black;
		cursor:pointer;
		color:white;
		font-size:24px;
		padding-top:10px;
		padding-bottom:10px;
		transition: all 0.3s;
		margin-top:-4px;
		font-weight:700;
		margin-left: 0;
      }

@media (min-width: 320px) and (max-width: 339px){
	
	button.button {
		display: block;
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.modal-content {
		margin: 0 auto;
        width: 100%;
	}
	
	 .formInput {
		width: 90%;
	 }
	 
	  .formSubmit{
		width: 60%;
		background:red;
	}
}

@media (min-width: 340px) and (max-width: 550px){
	
	button.button {
		display: block;
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.modal-content {
		margin: 0 auto;
        width: 100%;
	}
	
	 .formInput {
		width: 70%;
	 }
	 
	  .formSubmit{
		width: 50%;
		background:red;
	}
		 
}
	  

@media (min-width: 1000px) and (max-width: 1900px){
	
	button.button {
		width: 45%;
	}
}